Subscribe

SMSQL - verification server has an older version of SnapManager installed

I have a two node SQL 2005 cluster and when I try and verify the backup I get this error message.

SnapManager for SQL Server

Validation of the verification server has failed.
Make sure that the verification server is a valid server
Details:
Error Code: 0xc0040830
The selected verification server has an older version of SnapManager installed.  Please upgrade SnapManager on the verification server and retry the operation.

All 3 machines were installed from the same media and this issue was resolved about 3 weeks ago by uninstalling SMSQL on the verification server and reinstalling SMSQL.  The issue has returned and I need a better solution.

Thanks in advance

Bren

Re: SMSQL - verification server has an older version of SnapManager installed

Tried many things (reboot, reinstall, new configurations...) but snapdrive was always very slow but there were no error messages on the host.  Then while troubleshooting, looked at the network, BINGO!

The remote server was configured with HP network team with type "Transmit Load Balancing with Fault Tolerance (TLB)" and the host server and SAN management port where both on the same IP subnet.  This is a known issue with RSH traffic.

Changed the HP teaming on the verification server to "Network Fault Tolerance Only (NFT)" and snapdrive started working as normal.  Restarted the SMSQL service on the production system and verification now running on the 2nd site.

Bren